parallel
========

.. automodule:: jscatter.parallel
    :noindex:

=============

**Parallel functions**

.. autosummary::
    doForList
    doForQlist
    psphereAverage

**Helper functions**

.. autosummary::
    randomPointsOnSphere
    randomPointsInCube
    rphitheta2xyz
    fibonacciLatticePointsOnSphere
    haltonSequence

---------------

.. automodule:: jscatter.parallel
    :members:
    :undoc-members:
    :show-inheritance:

   
   
   